<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


class HLGemeinde extends Datamodul
{
  public $stadtteil;
  public $gemeinde;
  public $bezirk;
  public $bundesland;

  public function getTyp($pFieldName)
  {
    switch ($pFieldName) {
      default:
        return parent::getTyp($pFieldName);
    }
  }
}